Bug 201424 - Search keybinding vs beagle
Search keybinding vs beagle
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
:
Depends On:
Blocks: FC6Desktop
  Show dependency treegraph
 
Reported: 2006-08-05 00:54 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-15 02:40:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2006-08-05 00:54:36 EDT
the keybinding capplet has a Search action, which when bound to a key
brings up gnoem-search-tool. beagle-search has its own private sucky way
to define a hotkey.

I think we should

a) make gnome-settings-daemon launch beagle-search if available and fall
back to gnome-search-tool (we already do that for gnome-screensaver)

b) patch out the sucky hotkey setting from the beagle-search prefs
Comment 1 Matthias Clasen 2006-08-14 09:32:48 EDT
a) is done in control-center-2.15.91-3.fc6
Comment 2 Matthias Clasen 2006-08-15 02:40:08 EDT
b) is done in beagle-gui-0.2.7-9.fc6
Comment 3 Alexander Larsson 2006-08-15 09:16:58 EDT
Additionally, gnome-panel-2.15.91.2.fc6 uses beagle for the search buttons you
can add to the panel.

Note You need to log in before you can comment on or make changes to this bug.